@charset "utf-8";

/* ===== faq.css ===== */
/* -- faqBox01 -- */
.faqBox01 {
    margin-top: 59px;
}
.faqBox01 dt {
    background: #FFF;
    border-radius: 10px;
    transition: all .6s;
}
.faqBox01 dt:not(:first-child) {
    margin-top: 20px;
}
.faqBox01 dt a {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    color: #08519F;
    display: block;
    position: relative;
    padding: 32px 60px 31px 81px;
    transition: all .6s;
}
.faqBox01 dt a::before,
.faqBox01 dt a::after {
    position: absolute;
    top: 44px;
    right: 30px;
    width: 24px;
    height: 3px;
    background: #08519F;
    content: "";
    transition: all .6s;
}
.faqBox01 dt:not(.open) a::after {
    transform: rotate(90deg);
}
.faqBox01 dt span {
    display: block;
    position: relative;
}
.faqBox01 dt span::before {
    font-family: "Unbounded", sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 1;
    color: #08519F;
    position: absolute;
    top: -1px;
    left: -50px;
    content: "Q";
    transition: all .6s;
}
.faqBox01 dd {
    display: none;
    position: relative;
    padding: 29px 60px 29px 81px;
    border-radius: 0 0 10px 10px;
    background: #FFF;
}
.faqBox01 dd::before {
    font-family: "Unbounded", sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 1;
    color: #08519F;
    position: absolute;
    top: 27px;
    left: 31px;
    content: "A";
}
/* - open - */
.faqBox01 dt.open {
    background: #08519F;
    border-radius: 10px 10px 0 0;
}
.faqBox01 dt.open a,
.faqBox01 dt.open span::before {
    color: #FFF;
}
.faqBox01 dt.open a::before,
.faqBox01 dt.open a::after {
    color: #FFF;
    background: #fff;
}
@media screen and ( max-width: 900px ) {
    .faqBox01 {
        margin-top: 39px;
    }
    .faqBox01 dt:not(:first-child) {
        margin-top: 15px;
    }
    .faqBox01 dt a {
        font-size: 15px;
        line-height: 1.53;
        display: flex;
        align-items: center;
        min-height: 70px;
        padding: 18px 40px 17px 41px;
    }
    .faqBox01 dt a::before,
    .faqBox01 dt a::after {
        top: 0;
        bottom: 0;
        margin: auto;
        right: 14px;
        width: 14px;
        height: 2px;
    }
    .faqBox01 dt span::before {
        font-size: 18px;
        top: 2px;
        left: -26px;
    }
    .faqBox01 dd {
        padding: 15px 30px 27px 40px;
    }
    .faqBox01 dd::before {
        font-size: 18px;
        top: 17px;
        left: 15px;
    }
}